.box5 {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: double 5px #357194;
}
.box5 p {
    margin: 0; 
    padding: 0;
}

.box4{
    padding: 8px 19px;
    margin: 2em 0;
    color: #333333;
    background: #ffffff;
    border-top: solid 2px #4A89AA;
    border-bottom: solid 2px #4A89AA;
	text-align:center;
	font-weight: bold; /* 文字を太字にする */
}
.box4 p {
    margin: 0; 
    padding: 0;
}

.box3 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #2c2c2f;
    background: #EEF6FF;/*背景色*/
}
.box3 p {
    margin: 0; 
    padding: 0;
}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 480px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/

}